Hello,

 

I get a mistake by install the current ARIS Version with ARIS.10.0.5.1243292_Client. The download and unzip were successfully but the client give me the following mistake by the installation: